Re: Installing 2.2.1-1.FC3.i386.rpm

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



Michael A. Peters wrote:

On 12/03/2004 03:28:24 PM, Terry R. Grier wrote:

currently have abiword 2.0.12 on FC3.
I tried a yum update.  No luck.
So I got the rpms. for 2.2.1-1
I get an error Unlocatable package
enchant
libenchant.so.l
Where/how do I get these?
trg



[[email protected] ~]$ rpm -q --whatprovides libenchant.so.1
no package provides libenchant.so.1
[[email protected] ~]$ rpm -q abiword
abiword-2.2.0-2


Not sure how to help you.
I'm using the AbiWord from Rawhide, not from AbiSource.
I rebuilt it in fc3 (rpmbuild --rebuild src.rpm) to make sure the dependencies were fc3 met, and not rawhide.


If you want to try it -

http://mpeters.us/yum/fedora/3/i386/RPMS.bleed/abiword-2.2.0-2.i386.rpm


M.
Thanks.. this rpm. worked like a charm. Why do you think that with Abiword coming on the install disks it is not listed in the yum updates?


Also.. my I ask a OT questions...... As a 'light user' of a word and excel types of programs... I personaly found OO too much .... hard to explain exactly what I mean...
So I tried gnomeric and abiword... I do notice and abi word cannot handle some of my old word templetes and OO writer can.
Why do you use... abiword or gnumeric v OO.... Just wondering... basicly.. trying to figure out .. (as a new linux convert) which Office product I am going to invest in learning aobut.


T


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]
  Powered by Linux